.mXPtable {
	border-top: 1px solid #93A070;
	border-left: 1px solid #93A070;
	border-right: 1px solid #93A070;
	border-bottom: 1px solid #93A070;
	background-color: #000000;
	filter: alpha(opacity=85);
}
.mXPmouto {
	background-color: #000000;
}
.a0{
	font-family: Tahoma, MS Sans Serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	border : 1px solid #6699cc;
	background: #336699;
	filter: alpha(opacity=95);
}
.a1{
	font-family: Tahoma, MS Sans Serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	border : 1px solid #6699cc;
	background: #ffffff;
}
.a3{
	font-family: Tahoma, MS Sans Serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	border : 1px solid #c0c0c0;
	background: #ebebeb;
	filter: alpha(opacity=95);
}